.account-wp{
    padding: 30px 0;
}
.bread-special{
    margin-bottom: 15px;
    ul{
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        border: none;
        li{
            position: relative;
            border: none;
            margin: 0;
            &::before{
                content: '|';
                position: absolute;
                top: 50%;
                right: 0;
                transform: translate(50%, -50%);
            }
            a{
                border: none !important;
                display: block;
                padding: 0 15px;
                text-transform: uppercase;
                color: $c-text;
                font-size: 16px;
                font-family: 'Leftlair-Medium';
                transition:  all 0.23s;
                &:hover{
                    color: $c-main;
                    transition:  all 0.23s;
                }
                @media (max-width: 480px) {
                    padding: 0 10px;
                    font-size: 14px;
                }
            }
            .active{
                color: $c-main !important;
                border: none;
                background-color: transparent !important;
            }
            &:last-child{
                &::before{
                    content: '';
                }
            }
        }
    }
}
.acc-heading{
    padding: 13px 0;
    margin-bottom: 25px;
    box-shadow: inset 0px -1px 0px #E4E4E4;
    h3{
        font-size: 20px;
        font-family: 'Leftlair-Medium';
        color: $c-text;
        text-transform: uppercase;
        @media (max-width: 1200px) {
            font-size: 17px;
        }
    }
    .btn-editing{
        font-size: 15px;
        color: $c-main;
        font-family: 'Leftlair-Light';
        &:hover{
            text-decoration: underline;
        }
    }
}
.table-ct{
    margin-bottom: 40px;
    tbody{
        tr{
            td{
                padding: 0.4rem .75rem;
                border: none;
                &:first-child{
                    font-size: 14px;
                    color: $c-default;
                    font-family: 'Leftlair-Light';
                }
                &:last-child{
                    font-size: 14px;
                    color: #262626;
                    font-family: 'Leftlair-Light';
                }
            }
        }
    }
}
.table-history{
    thead{
        tr{
            th{
                white-space: nowrap;
                text-align: center;
                background: #EFF0F1;
                font-size: 15px;
                color: $c-text;
                font-family: 'Leftlair-Medium';
                border: solid 1px #EFF0F1;
            }
        }
    }
    tbody{
        tr{
            border-bottom: 1px solid #EFF0F1;
            border-left: 1px solid #EFF0F1;
            border-right: 1px solid #EFF0F1;
            td{
                border: none;
                text-align: center;
                font-size: 15px;
                color: $c-text;
                font-family: 'Leftlair-Light';
                &:first-child{
                    color: $c-main;
                }
            }
        }
    }
}


.list-address{
    .add-address{
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        background-color: white;
        min-height: 251px;
        box-shadow: 0px 4px 15px rgba(57, 57, 57, 0.1);
        .ct-add{
            h4{
                font-family: 'Leftlair-Medium';
                font-size: 16px;
                color: $c-text;
                text-transform: uppercase;
                margin-top: 20px;
            }
        }
    }
}
.address-user-item{
    box-shadow: 0px 4px 15px rgba(57, 57, 57, 0.1);
    margin-bottom: 45px;
    .body{
        padding: 20px 30px 10px;
        h4{
            font-family: 'Leftlair-Medium';
            font-size: 20px;
            color: $c-text;
            margin-bottom: 10px;
            text-transform: uppercase;
        }
        table{
            margin-bottom: 0;
            tr{
                td{
                    padding-left: 0;
                }
            }
        }
    }
    .footer{
        padding: 15px 30px;
        box-shadow: inset 0px 1px 0px #E4E4E4;
        a{
            display: inline-block;
            margin-right: 35px;
            font-family: 'Leftlair-Light';
            font-size: 15px;
            color: $c-text;
            &:hover{
                text-decoration: underline;
            }
        }
        a.btn-remove{
            color: $c-default;
        }
    }
}
.block-add-address{
    .head{
        padding: 24px 23px 24px;
        box-shadow: inset 0px -1px 0px #E4E4E4;
        @media (max-width: 480px) {
            padding: 15px 5px;
            text-align: center;
        }
        h3{
            font-family: 'Leftlair-Medium';
            font-size: 20px;
            color: $c-text;
            text-transform: uppercase;
        }
    }
    .body{
        padding: 15px 23px 10px;
        box-shadow: inset 0px -1px 0px #E4E4E4;
        @media (max-width: 480px) {
            padding: 15px 5px;
        }
        .form-group{
            margin-bottom: 15px;
            label{
                font-family: 'Leftlair-Medium';
                font-size: 14px;
                color: $c-text;
                margin-bottom: 5px;
                display: block;
            }
            .form-control{
                background: #EFF0F1;
                border-radius: 2px;
                border: solid 1px #EFF0F1;
                box-shadow: none;
                outline: none;
                height: 40px;
                font-family: 'Leftlair-Light';
                font-size: 14px;
                color: $c-text;
                transition: all 0.23s;
                &::placeholder{
                    font-family: 'Leftlair-Light';
                    font-size: 14px;
                    color: $c-default;
                }
                &:focus{
                    border-color: $c-text;
                    background-color: white;
                    transition: all 0.23s;
                }
            }
        }
    }
    .footer{
        padding: 18px 23px 19px;
        .btn-submit{
            font-family: 'Leftlair-Medium';
            font-size: 16px;
            text-transform: uppercase;
            color: white;
            background: $c-main;
            border-radius: 2px;
            height: 40px;
            min-width: 130px;
            display: flex;
            align-items: center;
            justify-content: center;
            margin-left: auto;
            transition: all 0.23s;
            @media (max-width: 480px) {
                margin: 15px auto 0;
            }
            &:hover{
                letter-spacing: 1px;
                transition: all 0.23s;
            }
        }
    }
}
br{
    background: #E4E4E4;
    height: 1px;
    width: 100%;
    border: solid 1px #EFF0F1;
}
.no-br{
    .head{
        box-shadow: none;
        padding-bottom: 10px;
    }
    .body{
        box-shadow: none;
    }
    .footer{
        padding: 0px 23px 0px;
    }
}

// Select2
.select2-container{
    width: 100% !important;
}
.select2-container .select2-selection--single{
    height: 40px;
}
.select2-container .select2-selection--single .select2-selection__rendered{
    font-family: 'Leftlair-Light';
    font-size: 14px;
    color: $c-default;
}
.select2-selection__rendered{
    height: 40px;
    height: inherit;
    display: flex !important;
    align-items: center;
}
.select2-container--default .select2-selection--single{
    background: #EFF0F1 !important;
    border-radius: 2px !important;
    border: solid 1px #EFF0F1 !important;
    box-shadow: none;
    outline: none;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
    height: 40px !important;
    width: 30px !important;
    b{
        width: 9.24px !important;
        height: 5.04px !important;
        border: none !important;
        background: url('../images/address/icon.png');
        background-size: 100% 100%;
    }
}
.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b{
    transform: rotate(180deg);
}
.select2-container--default .select2-search--dropdown .select2-search__field,
.select2-results__option{
    font-family: 'Leftlair-Light';
    font-size: 14px;
    color: $c-default;
}
.select2-dropdown{
    z-index: 2023;
    background: #EFF0F1;
    border: solid 1px #EFF0F1;
}

// Check box
.custom-check {
    display: inline-flex;
    align-items: center;
    position: relative;
    padding-left: 15px;
    margin: 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        &:checked~.checkmark {
            border-color: $c-main;
            &:after {
                // background: #B9256A;
            }
        }
        &:checked~.checkmark:after {
            display: block;
        }
        &:not(:checked) ~.checkmark:after {
            display: none;
        }
        &:checked~span{
            // color: #6b2a8d;
        }
    }
    .text{
        font-size: 15px;
        font-family: 'Leftlair-Medium';
        color: $c-text;
        margin-left: 7px;
    }
    /* Create a custom radio button */
    .checkmark {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 0;
        height: 16px;
        width: 16px;
        background-color: transparent;
        border-radius: 2px;
        border: 1px solid #393939;
        box-sizing: border-box;
        box-shadow: 0px 1px 0px rgba(22, 29, 37, 0.05);
        &:after {
            font-family: FontAwesome;
            content: url('../images/address/check.png');
            position: absolute;
            display: none;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            // font-size: 20px;
            background: transparent;
        }
    }

    &:hover input~.checkmark {
        // background-color: transparent;
    }
}

// Modal
.blocker{
    z-index: 2022;
    background: rgba($color: #393939, $alpha: 0.5);
}
.modal{
    background-color: white;
    height: fit-content;
    overflow: initial;
    box-shadow: 0px 4px 15px rgba(57, 57, 57, 0.1);
    border-radius: 4px;
    max-width: 615px;
    .close-modal{
        top: 35px !important;
        transform: translateY(-50%);
        right: 21px !important;
        background-image: url('../images/home/close.png') !important;
    }
}

// Terms
.terms-wp{
    padding: 30px 0 50px;
    h1{
        font-size: 20px;
        font-family: 'Leftlair-Medium';
        color: $c-text;
        text-transform: uppercase;
        text-align: center;
        margin-bottom: 30px;
    }
    .terms-content{
        p{
            font-size: 14px;
            color: $c-text;
            font-family: 'Leftlair-Light';
            margin-bottom: 15px;
        }
    }
}
.contact-wp{
    padding: 20px 0;
    margin-bottom: 40px;
    h4{
        font-size: 16px;
        font-family: 'Leftlair-Medium';
        color: $c-text;
        text-transform: uppercase;
        margin-bottom: 15px;
        @media (max-width: 767px) {
            text-align: center;
        }
    }
    iframe{
        width: 100%;
        @media (max-width: 767px) {
            margin-top: 30px;
        }
    }
    .form-group{
        margin-bottom: 15px;
        label{
            font-family: 'Leftlair-Medium';
            font-size: 14px;
            color: $c-text;
            margin-bottom: 5px;
            display: block;
        }
        .form-control{
            background: #EFF0F1;
            border-radius: 2px;
            border: solid 1px #EFF0F1;
            box-shadow: none;
            outline: none;
            height: 40px;
            font-family: 'Leftlair-Light';
            font-size: 14px;
            color: $c-text;
            transition: all 0.23s;
            &::placeholder{
                font-family: 'Leftlair-Light';
                font-size: 14px;
                color: $c-default;
            }
            &:focus{
                border-color: $c-text;
                background-color: white;
                transition: all 0.23s;
            }
        }
        textarea{
            background: #EFF0F1;
            border-radius: 2px;
            border: solid 1px #EFF0F1;
            box-shadow: none;
            outline: none;
            width: 100%;
            height: 120px;
            resize: none;
            padding: .375rem .75rem;
            font-family: 'Leftlair-Light';
            font-size: 14px;
            color: $c-text;
            &:focus{
                border-color: $c-text;
                background-color: white;
                transition: all 0.23s;
            }
        }
        .btn-submit{
            font-family: 'Leftlair-Light';
            font-size: 14px;
            text-transform: uppercase;
            color: white;
            background: $c-main;
            border-radius: 2px;
            height: 40px;
            min-width: 130px;
            display: flex;
            align-items: center;
            justify-content: center;
            margin-left: auto;
            transition: all 0.23s;
            @media (max-width: 480px) {
                margin: 15px auto 0;
            }
            &:hover{
                letter-spacing: 1px;
                transition: all 0.23s;
            }
        }
    }
}